CONTENTS OF THIS FILE
---------------------

* Introduction
* Requirements
* Installation
* Usage
* Maintainers


INTRODUCTION
------------

This module aims to provide a way to automatically delete blocks from nodes when
you've placed those blocks on a Layout Builder based display for a node content
type.

The module provides an EventSubscriber that allows to override the node list per 
content type. This could for example be very helpful if you need to get all 
nodes from a migration and delete its Layout Builder blocks.

REQUIREMENTS
------------

This module requires no modules outside of Drupal core.


INSTALLATION
------------

Install as you would normally install a contributed Drupal module. Visit
https://www.drupal.org/node/1897420 for further information.


USAGE
-----

    1. Navigate to Administration > System > Layout Builder Block Delete.
    2. Select for which content types you would like to delete blocks from the
       nodes.


MAINTAINERS
-----------

* Tim Diels (tim-diels) - https://www.drupal.org/u/tim-diels
